main {
    min-height: calc(100vh - 50rem);

    display: flex;
    justify-content: center;
    align-items: center;
}

.center-text {
    font-size: 4rem;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 700;
    text-align: center;
}


.center-text:hover a {
    color: var(--primary);
}
